@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap');

h1.taid-hero-title {
    font-size: 70px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600 !important;
    color: #D3A37F !important;
}
@media (max-width: 600px) {
    h1.taid-hero-title {
        font-size: 30px !important;
    }
}
